/*@Fakir_Yahya - MODAL STYLES*/

.modal-body:not(.two-col) { padding:0px }
.glyphicon { margin-right:5px; }
.glyphicon-new-window { margin-left:5px; }
.modal-body .radio,.modal-body .checkbox {margin-top: 0px;margin-bottom: 0px;}
.modal-body .list-group {margin-bottom: 0;}
.margin-bottom-none { margin-bottom: 0; }
.modal-body .radio label,.modal-body .checkbox label { display:block; }
.modal-footer {margin-top: 0px;}
@media screen and (max-width: 325px){
    .btn-close {
        margin-top: 5px;
        width: 100%;
    }
    .btn-results {
        margin-top: 5px;
        width: 100%;
    }
    .btn-vote{
        margin-top: 5px;
        width: 100%;
    }

}
.modal-footer .btn+.btn {
    margin-left: 0px;
}
.progress {
    margin-right: 10px;
}
.panel-primary {
  border-color: #481f5d;
}
.panel-primary>.panel-heading{
  background-color: #481f5d;
  border-color: #481f5d;
}
.modal-footer {
    border-top: 1px solid #481F5B;
    background: #481f5d;
}
button.close {
    color: #fff;
    text-shadow: none;
    opacity: 1;
    filter: alpha(opacity=100);
}
.modal-footer{
  text-align: center;
}
.button-modal{
  margin-right: 20px;
  background: #fff;
  padding: 10px 0;
  width: 200px;
  display: inline-block;
  border-radius: 4px;
  color: #333;
  cursor: pointer;
}
.link-modal{
  background: #e22e91;
  padding: 10px 0;
  width: 200px;
  display: inline-block;
  border-radius: 4px;
  color: #fff;
  cursor: pointer;
}
.link-modal:hover{
  color: #fff;
}
.modal-body ul{
  list-style: none;
  margin: 0;
  padding: 0;
}
.modal-body .produit, .modal-body .produit:hover, .items-comparateur .produit, .items-comparateur .produit:hover{
  transform: none;
  position: relative;
  transition: none;
  box-shadow: none;
}
.modal-body .produit .close-produit, .items-comparateur .produit .close-produit{
  cursor: pointer;
  position: absolute;
  right: 5px;
  top: 5px;
}
.close-produit img{
  cursor: pointer;
}
.modal-body .list-item{
  height: 450px;
}
.modal-body .add-phone-button, .items-comparateur .add-phone-button{
  position: relative;
  top: 150px;
  margin-left: 15%;
}
.items-comparateur .add-phone-button{
  top: 180px;
}
@media (min-width: 768px){
  .modal-dialog {
      width: 900px;
      margin: 30px auto;
  }
}
.items-comparateur .panier__addToBasket{
  display: block;
  width: 200px;
  margin: 0 auto;
}
.items-comparateur .produit{
  padding-bottom: 15px;
  margin-top: 20px;
}
.items-comparateur .add-phone-button{
  margin-left: 20%;
}
.comparison-steps{
  margin: 0;
  padding: 0;
  list-style: none;
}
.comparison-steps li img {
  margin-right: 10px;
  float: left;
  margin-top: 5px;
}
.comparison-steps li{
  font-size: 1.3em;
  display: block;
  position: relative;
}
.comparison-steps li img.double-margin{
  margin-top: 11px;
}
.comparison-steps li img.next {
  float: none;
  margin: 0;
  position: absolute;
  top: 35%;
  right: 3%;
}
.steps-full{
  padding: 50px 0;
  background: #f7f7f7;
  border: 1px solid #e1e1e1;
}
.optionImg{
  width: 10px;
  height: 11px;
  display: block;
  margin: 0 auto;
}
.optionOff{
  background: url(../img/optionOff.svg) center center;
}
.optionOn{
  background: url(../img/optionOn.svg) center center;
}
.table-responsive td.tableValue, .table-responsive td.tableOption {
  width: 25%;
  font-size: 1.25em;
  text-align: center;
  vertical-align: initial;
}
.table-responsive td.tableOption{
  text-align: left;
}
.table-comparison{
  margin: 30px 0;
  position: relative;
}
.table-comparison table>tbody>tr, .table-comparison table>tbody>tr>td, .table>tbody>tr.active>td, .table>tbody>tr.active{
  border: none;
  background: none;
}
.table-style{
  position: absolute;
  width: 100%;
  border-top: 1px solid #f3f3f3;
  left: 0;
  z-index: -1;
  margin-top: -7px;
}
.table-style.active{
  background: #fbfbfb;
}
.table-comparison a, .table-comparison a:hover, .table-comparison a:focus{
  color: inherit;
  font-size: inherit;
  text-decoration: none;
}
.table-comparison span.table-price {
  color: #ad2184;
}
.table-comparison a.choose-button, .table-comparison a.choose-button:hover{
  background: #ad2184;
  padding: 9px 35px;
  color: #fff;
  border-radius: 4px;
}
div.block-fidel{
  background: url(../img/fidelin.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
div.block-fidel div.block-fidel--form-container {
  background: #fff;
  margin-top: 45px;
  padding: 45px;
  padding-bottom: 35px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.block-fidel--form-container--title h2{
  margin: 0;
  padding: 0;
  margin-bottom: 70px;
  font-size: 1.9em;
}
.block-fidel--form-container--title h2 img{
  vertical-align: top;
  margin-right: 10px;
}
.block-fidel--form-container-form .form-group{
  margin-bottom: 45px;
}
.block-fidel--form-container-form input.form-control{
  height: 45px;
  background: #fcfcfc;
}
.block-fidel--form-container-form .help-block{
  text-align: right;
  font-style: italic;
  font-weight: normal;
  font-size: 1.15em;
  color: #747474;
  margin-bottom: 50px;
  margin-top: 30px;
}
.block-fidel--form-container-form .help-block a, .block-fidel--form-container-form .help-block a:hover, .block-fidel--form-container-form .help-block a:focus{
  font-size: inherit;
  color: inherit;
  text-decoration: none;
}
.block-fidel--form-container-form .btn{
  padding: 10px 45px;
}
.block-fidel--form-container-form a.btn{
  margin-right: 38px;
}
.block-fidel--form-container-form__margin{
  margin-bottom: 40px;
}
.block-mini-catalogue--header{
  margin: 30px auto 30px auto;
  text-align: center;
}
.block-mini-catalogue .produit h2, .block-mini-catalogue .produit a:hover h2{
  color: #85857f;
  font-size: 1.5em;
  margin: 0;
  padding: 0;
}
.block-mini-catalogue .produit{
  padding: 15px 5px;
}
.block-mini-catalogue--header h3{
  font-size: 2.5em;
  color: #333;
}
.block-mini-catalogue--header span{
  font-size: 1.35em;
}
.block-mini-catalogue{
  text-align: center;
}
.block-mini-catalogue a.see-all span.plus-img{
  background: url(../img/plus.svg) center center;
  width: 17px;
  height: 17px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}
.block-mini-catalogue a.see-all:hover span.plus-img{
  background: url(../img/plusHover.svg);
}
.block-mini-catalogue a.see-all{
  margin-top: 15px;
  padding: 8px 45px 8px 15px;
}
div.container-modal{
  width: 102%;
  border-radius: 5px;
  background: #fff;
  margin-left: -1%;
  -webkit-box-shadow: 0px 0px 55px -6px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 55px -6px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 55px -6px rgba(0,0,0,0.75);
}
tr.see-more{
  cursor: pointer;
}
tr.hidden-row {
  display: none;
}
.block-fidel--form-container-form a.btn, .block-fidel--form-container-form a.btn:hover{
  transition: none;
  border-color: #e1e1e1;
  color: #333 !important;
  background: #fff;
}
.block-fidel--form-container-form button.btn, .block-fidel--form-container-form button.btn:hover{
  background: #ad2184;
  color: #fff;
  transition: none;
}
div.before-footer.infos {
  margin-top: 10px;
  text-align: center;
  background: #190b20;
  padding: 30px 0 30px 0;
}
.before-footer--item {
  display: inline-block;
  width: 150px;
  margin: 0 10%;
}
.before-footer--item img{
  float: left;
  vertical-align: top;
}
.before-footer--item span {
  font-size: 1.4em;
  color: #fff;
}
div.paimenet-methods{
  padding: 20px 0;
}
div.paimenet-methods img {
  margin: 0 auto;
  display: block;
}
.4g-img{
  display: inline;
}
div.checkout-fluid{
  background: #f7f7f7;
}
div.checkout-steps{
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  margin: 15px 0;
  padding: 0;
  padding-top: 15px;
  padding-bottom: 20px;
  background: #fff;
}
div.checkout-steps img {
  display: block;
  padding: 0;
  margin: 0 auto;
  max-width: 100%;
  height: auto;
}
div.checkout-container h1{
  font-size: 2.2em;
  display: block;
  margin: 0;
  padding: 0;
  margin-bottom: 15px;
}
div.checkout-container h1 span{
  font-size: .7em;
  display: block;
}
div.basket-infos{
  padding-left: 0;
}
div.basket-infos div.panel-primary{
  border: none;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #fff;
  margin: 0;
}
div.basket-infos .panel-body{
  padding: 30px 15px;
  -webkit-box-shadow: 0px 0px 8px 1px rgba(85,85,85,0.21);
  -moz-box-shadow: 0px 0px 8px 1px rgba(85,85,85,0.21);
  box-shadow: 0px 0px 8px 1px rgba(85,85,85,0.21);
}
div.basket-infos div.panel-primary div.panel-heading, div.mtc-container div.panel div.panel-heading{
  border-bottom: 4px solid #ad2184;
  position: relative;
  padding: 5px 15px;
  border-radius: 0;
}
div.mtc-container div.panel{
  -webkit-box-shadow: 0px 0px 8px 1px rgba(85,85,85,0.21);
  -moz-box-shadow: 0px 0px 8px 1px rgba(85,85,85,0.21);
  box-shadow: 0px 0px 8px 1px rgba(85,85,85,0.21);
  border: none;
}
div.basket-infos div.panel-primary:first-child div.panel-heading{
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}
div.basket-infos div.panel-primary div.panel-heading h3{
  font-size: 1.85em;
  cursor: pointer;
}
div.basket-infos div.panel-primary div.panel-heading h3 img{
  margin-top: -6px;
}
div.basket-infos div.panel-primary div.panel-heading a.edit-link{
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translate(0%, -50%);
  background: #65327f;
  border-radius: 15px;
  padding: 5px 15px 5px 5px;
  color: #fff;
  font-size: 1em;
}
div.basket-infos div.panel-primary div.panel-heading a.edit-link img{
  margin-right: 5px;
  margin-top: -2px;
}
/*.offer-container{
  background: #481f5d;
  border-radius: 5px;
  height: 130px;
  position: relative;
  margin: 0 auto;
}
div.offer-container h4.duration, div.offer-container.mobile-offer-option input.mobile-offer-option-radio{
  color: #fff;
  display: inline-block;
  font-size: 3.5em;
  position: absolute;
  top: 50%;
  margin: 0;
  margin-left: 10px;
  transform: translate(0%, -50%);
}
div.offer-container div.offer-details{
  position: absolute;
  height: 150px;
  overflow: hidden;
  width: 80%;
  background: #fff;
  left: 55%;
  border-radius: 5px;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-box-shadow: 0px 0px 20px 1px rgba(85,85,85,0.49);
  -moz-box-shadow: 0px 0px 20px 1px rgba(85,85,85,0.49);
  box-shadow: 0px 0px 20px 1px rgba(85,85,85,0.49);
}
div.offer-container img.offer-type{
  position: absolute;
  top: 50%;
  transform: translate(0%, -50%);
  right: 0;
}
div.offer-details div.details-left{
  border-right: 1px solid #e1e1e1;
  height: 100%;
  position: absolute;
  width: 50%;
  left: 0;
}
div.offer-details div.details-right{
  height: 100%;
  position: absolute;
  right: 0;
  width: 50%;
}

div.offer-container div.offer-details div.details-price h4.the-price, div.mobile-offer.choose-offer div.panel-body div.mobile-offer-option h4.the-price, div.chosen-mobile-details div.chosen-mobile-details-right h4.the-price, div.paid-options label.checkbox-inline h4.the-price{
  color: #ad2184;
  display: inline-block;
  margin: 0;
  padding: 0;
  font-size: 2.6em;
  font-weight: bold;
  font-style: italic;
}*/
div.mobile-offer.choose-offer div.panel-body div.mobile-offer-option>h4.the-price{
  color: #fff;
  font-size: 1.2em;
  position: absolute;
  bottom: 5px;
  left: 40px;
}
div.mobile-offer.choose-offer div.panel-body div.mobile-offer-option h4.the-price:after, div.offer-container div.offer-details div.details-price h4.the-price:after, div.chosen-mobile-details div.chosen-mobile-details-right h4.the-price:after{
  content: 'DH';
  font-size: .6em;
  vertical-align: text-top;
  text-transform: uppercase;
  font-style: italic;
  font-weight: bold;
  color: #ad2184;
  margin-left: 5px;
}
div.mobile-offer.choose-offer div.panel-body div.mobile-offer-option>h4.the-price:after{
  color: #fff;
  font-size: .5em;
}
div.paid-options label.checkbox-inline h4.the-price:after{
  content: 'min';
  font-size: .6em;
  vertical-align: text-top;
  text-transform: uppercase;
  font-style: italic;
  font-weight: bold;
  color: #ad2184;
  margin-left: 5px;
}
/*div.offer-container div.offer-details div.details-price h4.paiement-duration, div.chosen-mobile-details div.chosen-mobile-details-right h4.paiement-duration, div.paid-options label.checkbox-inline h4.paiement-duration {
  display: inline-block;
  color: #9e9e9e;
  font-size: 1em;
  margin: 0;
  padding: 0;
  margin-left: -28px;
}
div.offer-container div.offer-details div.details-price {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
div.offer-container div.offer-details div.details-price p {
  color: #333;
  font-size: 1.2em;
}
div.offer-container div.offer-details div.details-price span.discount {
  color: #ad2184;
  font-size: 1em;
}
div.offer-container div.offer-details .details-up {
  border-bottom: 1px solid #e1e1e1;
  position: absolute;
  width: 100%;
  top: 0;
  height: 50%;
}
div.offer-container div.offer-details .details-down {
  position: absolute;
  width: 100%;
  height: 50%;
  bottom: 0;
}
div.offer-container div.offer-details span.left{
  position: absolute;
  left: 0;
  width: 50%;
  height: 100%;
  border-right: 1px solid #e1e1e1;
  text-align: center;
}
div.offer-container div.offer-details span.right{
  position: absolute;
  right: 0;
  width: 50%;
  height: 100%;
  border-right: 1px solid #e1e1e1;
  text-align: center;
}
div.offer-container div.offer-details span p,  div.offer-container div.offer-details span span.no-img{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #333;
  font-size: .9em;
}
div.offer-container div.offer-details span p img, div.offer-container div.offer-details span span.no-img h5 {
  display: block;
  margin: 0 auto;
}
div.offer-container div.offer-details span span.no-img h5{
  font-size: 2.5em;
  color: #333;
  font-weight: bold;
}*/
div.choose-phone div.panel-body a.abonnement-link, div.choose-phone div.panel-body a.abonnement-link:hover, div.choose-phone div.panel-body a.abonnement-link:focus{
  color: #747474;
  text-decoration: none;
  font-size: 1.05em;
  font-weight: normal;
}
div.choose-phone div.panel-body a.abonnement-link:hover{
  color: #ad2184;
}
div.choose-phone div.panel-body {
  position: relative;
  width: 100%;
  height: 150px;
  padding: 0;
}
div.choose-phone div.panel-body a.left{
  position: absolute;
  top: 0;
  display: block;
  height: 100%;
  width: 50%;
  border-right: 1px solid #e1e1e1;
}
div.choose-phone div.panel-body a.right{
  position: absolute;
  right: 0;
  display: block;
  height: 100%;
  width: 50%;
  border-right: 1px solid #e1e1e1;
}
div.choose-phone div.panel-body>a.abonnement-link span{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
div.choose-phone div.panel-body a span img{
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
}
/*div.my-basket, */div.signup-process{
  background: #fff;
  padding: 20px 15px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 0px 8px 1px rgba(85,85,85,0.21);
  -moz-box-shadow: 0px 0px 8px 1px rgba(85,85,85,0.21);
  box-shadow: 0px 0px 8px 1px rgba(85,85,85,0.21);
}
div.signup-process-container{
  padding-left: 0;
}
/*div.my-basket>h3 {
  font-size: 2.4em;
  margin: 0;
  padding: 0;
  float: left;
  color: #282828;
}
div.my-basket a.clear-basket {
  float: right;
  background: #f7f7f7;
  padding: 5px 15px;
  border: 1px solid #e1e1e1;
  border-radius: 3px;
  color: #85857f;
  font-size: 1em;
}
div.my-basket a.clear-basket img {
  margin-top: -3px;
  margin-right: 10px;
}
.today, .monthly {
  background: #f7f7f7;
  border: 1px solid #e1e1e1;
  border-radius: 3px;
  margin: 15px 0;
}
.today>h3, .monthly>h3 {
  padding: 15px 5px 10px 10px;
  margin: 0;
  font-size: 2em;
  border-bottom: 1px solid #e1e1e1;
}
.today>h3>span, .monthly>h3>span {
  float: right;
  color: #ad2184;
  font-size: 1.2em;
  margin-top: -4px;
}
img.collapse-link {
  margin-left: 5px;
  cursor: pointer;
}
.collapsible-content {
  margin: 5px 5px 0 10px;
  padding: 15px 0;
}
.collapsible-content ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  border-top: 1px solid #e1e1e1;
  padding: 10px 0;
}
.collapsible-content>ul>li {
  display: inline-block;
  margin-left: 10%;
  font-size: 1.07em;
  width: 35%;
}
.collapsible-content>ul>li:first-child {
  margin-left: 0;
}
.collapsible-content>ul>li.delete-element{
  width: 20px;
  cursor: pointer;
}
.collapsible-content>ul>li.delete-element img{
  margin-top: -5px;
}
div.my-basket div.checkbox{
  margin: 15px 0;
}
div.my-basket div.checkbox label{
  font-size: 1.2em;
  color: #747474;
  margin-right: 27%;
  letter-spacing: .02em;
}
div.my-basket div.checkbox label span{
  color: #ad2184;
  text-decoration: underline;
}
div.my-basket button.finish-button, div.my-basket button.finish-button:hover, div.my-basket button.finish-button:focus{
  width: 100%;
  background: #ad2184;
  color: #fff;
  filter: alpha(opacity=100);
  opacity: 1;
  border: none;
}
div.my-basket button.finish-button.disabled, div.my-basket button.finish-button.disabled:hover, div.my-basket button.finish-button.disabled:focus{
  width: 100%;
  background: #f7f7f7;
  border: 1px solid #e1e1e1;
  color: #85857f !important;
  filter: alpha(opacity=100);
  opacity: 1;
}*/
div.basket-infos div.panel-primary.disabled div.panel-heading{
  background: #f7f7f7;
  border-top: 1px solid #dfdfdf;
  border-bottom: 1px solid #dfdfdf;
  color: #cacaca;
  -webkit-box-shadow: 0 0px 0px 0px rgba(85,85,85,0), 0 0px 0px 0px rgba(85,85,85,0), 0px 0 8px -1px rgba(85,85,85,0.21), 0 0 8px -1px rgba(85,85,85,0.21);
  -moz-box-shadow: 0 0px 0px 0px rgba(85,85,85,0), 0 0px 0px 0px rgba(85,85,85,0), 0px 0 8px -1px rgba(85,85,85,0.21), 0 0 8px -1px rgba(85,85,85,0.21);
  box-shadow: 0 0px 0px 0px rgba(85,85,85,0), 0 0px 0px 0px rgba(85,85,85,0), 0px 0 8px -1px rgba(85,85,85,0.21), 0 0 8px -1px rgba(85,85,85,0.21);
}
div.basket-infos div.panel-primary.disabled div.panel-body{
  display: none;
}
div.checkout-container div.choose-phone div.mobile-options div.produit{
  border-radius: 0;
  margin-bottom: 0;
  box-shadow: 0px 0px 0px 1px #e1e1e1 inset;
}
div.checkout-container div.choose-phone div.mobile-options div.produit:hover{
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
  box-shadow: 0px 0px 0px 2px #b1b1b1 inset;
}
div.checkout-container div.choose-phone div.mobile-options div.produit input.radio-mobile{
  display: block;
  margin: 0 auto;
}
div.checkout-container div.choose-phone div.mobile-options div.produit button.choose-mobile-button{
  font-size: 1.1em;
  padding: 7px 40px;
  margin: 5px auto;
  opacity: 0;
}
div.checkout-container div.choose-phone div.mobile-options{
  display: none;
}
div.checkout-container div.choose-phone div.mobile-options div.filter-mobiles div.first-filter{
  padding: 15px 10px;
}
div.checkout-container div.choose-phone div.mobile-options div.filter-mobiles div.first-filter h5 {
  display: inline-block;
  font-weight: bold;
  font-size: 1.5em;
  color: #333;
}
div.checkout-container div.choose-phone div.mobile-options div.filter-mobiles div.first-filter label.radio-inline {
  margin-left: 30px;
  color: #333;
}
div.checkout-container div.choose-phone div.mobile-options div.filter-mobiles div.first-filter label.radio-inline input[type="radio"]{
  margin-top: 1px;
}
div.checkout-container div.choose-phone div.mobile-options div.filter-mobiles div.second-filter{
  padding: 15px 10px;
  background: #ad2184;
}
div.checkout-container div.choose-phone div.mobile-options div.filter-mobiles div.second-filter label.checkbox-inline{
  color: #fff;
  margin-right: 10px;
}
div.checkout-container div.choose-phone div.mobile-options div.filter-mobiles div.second-filter label.checkbox-inline input[type=checkbox]{
  margin-top: 2px;
}
div.checkout-container div.choose-phone div.mobile-options nav.pagination-container{
  float: right;
  margin-right: 15px;
}
div.checkout-container div.choose-phone div.mobile-options nav.pagination-container .pagination>li>a,
div.checkout-container div.choose-phone div.mobile-options nav.pagination-container .pagination>li>a:focus,
div.checkout-container div.choose-phone div.mobile-options nav.pagination-container .pagination>li>a:hover,
div.checkout-container div.choose-phone div.mobile-options nav.pagination-container .pagination>li>span,
div.checkout-container div.choose-phone div.mobile-options nav.pagination-container .pagination>li>span:focus,
div.checkout-container div.choose-phone div.mobile-options nav.pagination-container .pagination>li>span:hover {
  color: #333;
  border-color: #e1e1e1;
}
div.checkout-container div.choose-phone div.mobile-options nav.pagination-container .pagination>.active>a,
div.checkout-container div.choose-phone div.mobile-options nav.pagination-container .pagination>.active>a:focus,
div.checkout-container div.choose-phone div.mobile-options nav.pagination-container .pagination>.active>a:hover,
div.checkout-container div.choose-phone div.mobile-options nav.pagination-container .pagination>.active>span,
div.checkout-container div.choose-phone div.mobile-options nav.pagination-container .pagination>.active>span:focus,
div.checkout-container div.choose-phone div.mobile-options nav.pagination-container .pagination>.active>span:hover {
  background: #ac2783;
  color: #fff;
  border-color: #e1e1e1;
}
/*.collapsible-content>ul.chosen-mobile>li:first-child {
  width: 50%;
}
.collapsible-content>ul.chosen-mobile>li {
  width: 20%;
}
.collapsible-content>ul.chosen-mobile>li.delete-element {
  width: 5%;
}*/
div.chosen-mobile-details{
  display: none;
}
div.chosen-mobile-details div.chosen-mobile-details-right{
  position: absolute;
  right: 40px;
  top: 50%;
  transform: translate(0, -50%);
}
div.chosen-mobile-details{
  padding-left: 15px;
  position: relative;
  height: 150px;
}
div.chosen-mobile-details div.chosen-mobile-details-left{
  position: absolute;
  left: 15px;
  top: 50%;
  transform: translate(0, -50%);
  width: 335px;
}
div.chosen-mobile-details div.chosen-mobile-details-img{
  float: left;
  margin-right: 15px;
}
div.chosen-mobile-details div.chosen-mobile-details-img img {
  width: 80px;
  height: auto;
  margin-top: 0;
}
div.chosen-mobile-details div.chosen-mobile-details-specifications{
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  left: 90px;
}
div.chosen-mobile-details div.chosen-mobile-details-specifications h3.chosen-mobile-details-title{
  color: #282828;
  font-size: 1.5em;
  margin: 0;
  margin-top: 0;
  margin-bottom: 5px;
}
div.chosen-mobile-details div.chosen-mobile-details-specifications span.chosen-mobile-details-color {
  font-size: 1.25em;
}
div.chosen-mobile-details div.chosen-mobile-details-specifications h3.chosen-mobile-details-title img{
  display: block;
  margin-bottom: 5px;
}
div.chosen-mobile-details div.chosen-mobile-details-specifications div.chosen-mobile-details-color{
  color: #282828;
  font-size: 1.4em;
}
div.chosen-mobile-details div.chosen-mobile-details-right{
  position: absolute;
  right: 40px;
  top: 50%;
  transform: translate(0, -50%);
}
div.advantages-offered div.checkbox label{
  color: #747474;
  font-size: 1.3em;
}
div.advantages-offered div.checkbox{
  margin-left: 20px;
}
div.paid-options label.checkbox-inline{
  position: relative;
  width: 25%;
}
div.paid-options label.checkbox-inline:first-child{
  margin-left: 70px;
}
div.paid-options label.checkbox-inline span.option-price{
  position: absolute;
  top: 35px;
  font-size: 1.1em;
  left: 70px;
}
div.mobile-offer-option{
  display: none;
  margin-bottom: 50px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
div.mobile-offer-option:hover{
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: scale(1.02);
  -moz-transform: scale(1.02);
  -ms-transform: scale(1.02);
  -o-transform: scale(1.02);
  transform: scale(1.02);
}
div.offer-container.mobile-offer-option div.offer-details{
  width: 90%;
  left: 50%;
}
div.mobile-offer div.panel-body{
  position: relative;
}
div.mobile-offer button.choose-offer-button {
  display: none;
  position: absolute;
  bottom: 20px;
  right: 50px;
  padding: 5px 35px;
  font-size: 1.2em;
}
div.mobile-options div.produit{
  cursor: pointer;
}
div.choose-phone div.panel-heading a.edit-link{
  display: none;
}
.collapsible-content ul:first-child {
  border-top: none;
}
div.signup-process div.signup-body div.signUp-form{
  display: none;
  padding: 10px 25px;
}
div.signup-process{
  padding: 20px 0;
}
div.signup-process div.signup-heading{
  padding: 0 10px;
  border-bottom: 1px solid #e1e1e1;
  position: relative;
  height: 60px;
}
div.signup-process div.signup-heading h2{
  margin: 0;
  font-size: 1.85em;
  position: absolute;
  top: 35%;
  transform: translate(0, -50%);
}
div.signup-process div.signup-heading a.not-yet-in, div.signup-process div.signup-heading a.already-in{
  display: inline-block;
  padding: 15px 20px;
  font-size: 1.05em;
  position: absolute;
  top: 35%;
  transform: translate(0, -50%);
  right: 20px;
}
div.signup-process-container div.signup-process div.signup-body div.signIn-form{
  width: 320px;
  margin: 40px auto 20px auto;
  text-align: right;
}
div.signup-process-container div.signup-process div.signup-body div.signIn-form input {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  width: 100%;
  display: block;
  margin: 5px 0 20px 0;
  padding: 14px 10px;
  border: 1px solid #e1e1e1;
  border-radius: 4px;
  background: #fcfcfc;
  outline: 0;
  color: #a6a6a6;
  font-size: 1em;
}
div.signup-process-container div.signup-process div.signup-body div.signIn-form input:focus{
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background: #fff;
  border: 1px solid #ad2184;
  color: #282828;
}
div.signup-process-container div.signup-process div.signup-body div.signIn-form button.signIn-button, div.signup-process-container div.signup-process div.signup-body div.signUp-form button.signUp-button{
  display: block;
  width: 100%;
  font-size: 1.2em;
  font-weight: normal;
  margin-top: 20px;
  padding: 15px 0;
}
div.signup-process-container div.signup-process div.signup-body div.signIn-form a{
  color: #747474;
}
div.forgot-password-modal div.modal-header{
  text-align: center;
}
div.forgot-password-modal div.modal-body{
  width: 50%;
  margin: 15px auto;
}
div.forgot-password-modal div.modal-body button{
  font-size: 1.1em;
  display: block;
  margin: 0 0 0 auto;
}
div.signUp-form div.signup-form-element.gender {
  text-align: center;
}
div.signUp-form div.signup-form-element {
  margin-bottom: 25px;
  height: 70px;
}
div.signUp-form div.signup-form-element.gender h3 {
  text-align: left;
}
div.signUp-form div.signup-form-element.gender label.radio-inline {
  margin: 0 30px;
}
div.signUp-form div.signup-form-element input.signup-form-element-input, div.signUp-form div.signup-form-element textarea.signup-form-element-textarea, div.signUp-form div.signup-form-element select.signup-form-element-select {
  outline: 0;
  width: 100%;
  padding: 10px;
  border: 1px solid #e1e1e1;
  border-radius: 5px;
  color: #282828;
  background: #fcfcfc;
}
div.signUp-form div.signup-form-element h3 {
  color: #333;
  font-size: 1.5em;
  margin: 10px 0;
}
div.signUp-form div.signup-form-element select.signup-form-element-select {
  height: 40px;
  background: #eee;
}
div.signUp-form div.signup-form-element textarea.signup-form-element-textarea {
  height: 135px;
}
div.signUp-form div.signup-form-element.textarea-element{
  height: 140px;
  margin-bottom: 50px;
}
div.signUp-form div.signup-form-element.date select.signup-form-element-select{
  width: 33.33333333%;
  float: left;
  border-radius: 0;
}
div.signUp-form div.signup-form-element.date select.signup-form-element-select:not([multiple]) {
  -webkit-appearance: none;
  -moz-appearance: none;
  background-position: right 50%;
  background-repeat: no-repeat;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
  padding: .5em;
  padding-right: 1.5em
}
div.signUp-form div.signup-form-element.little-msg p{
  color: #c3c3c3;
  font-size: 1em;
}
div.checkout-container div.choose-phone.phone-process div.mobile-options{
  display: block;
}
div.checkout-container div.choose-phone.phone-process div.panel-body{
  height: auto;
}
div.checkout-container div.basket-infos div.panel-primary div.panel-heading h3 span.sub-panel-heading{
  display: block;
  margin-left: 53px;
  font-size: .5em;
  position: relative;
  top: -10px;
}
div.checkout-container div.mobile-offer.choose-offer div.panel-heading a.edit-link{
  display: none;
}
div.checkout-container div.mobile-offer.choose-offer div.active-offer{
  display: none;
}
div.checkout-container div.mobile-offer.choose-offer div.mobile-offer-option{
  display: block;
}
div.checkout-container div.mobile-offer.choose-offer div.mobile-offer-option img.product-small-img{
  width: 50px;
  height: auto;
  position: relative;
  top: 50%;
  left: 35px;
  transform: translate(0, -50%);
}
div.checkout-container div.mobile-offer.choose-offer div.offer-container.mobile-offer-option div.offer-details {
  width: 80%;
  left: 53%;
}
div.checkout-container{
  margin-bottom: 20px;
}
.paiement-option .radio {
  position: relative;
  text-align: left;
  margin-bottom: 0;
}
div.paiement-option div.radio label{
  width: 100%;
  position: relative;
}
div.paiement-option div.radio label input.paiement-option-radio{
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  width: 20px;
}
div.paiement-option {
  text-align: right;
  padding: 20px 0;
  border-bottom: 1px solid #e1e1e1;
}
div.paiement-option div.radio div.radio-description{
  margin-left: 25px;
  color: #333;
  font-size: 1.8em;
}
div.paiement-option div.radio div.radio-description img{
  margin-right: 10px;
}
button.paiement-mode-continue-button{
  display: none;
}
div.mtc-container div.order-detail h3, div.mtc-container div.order-informations h3, div.mtc-container div.card-infos h3{
  font-size: 1.8em;
  color: #ad2184;
}
div.mtc-container div.order-detail span.order-title, div.mtc-container div.order-informations span.order-title{
  font-weight: bold;
  font-size: 1.1em;
  color: #333;
}
div.mtc-container div.order-detail span.order-value, div.mtc-container div.order-informations span.order-value{
  padding-left: 5px;
  color: #333;
}
div.mtc-container div.order-detail span.order-value:after, div.mtc-container div.order-informations span.order-value:after{
  content: '\a';
  white-space: pre;
}
div.card-infos div.card-info-form-element label{
  display: block;
  font-size: 1.37em;
  color: #333;
}
div.card-infos div.card-info-form-element input[type="text"], div.card-infos div.card-info-form-element select{
  outline: 0;
  background: #fcfcfc;
  border: 1px solid #e1e1e1;
  padding: 10px 10px;
  width: 250px;
  border-radius: 3px;
  color: #282828;
}
div.card-infos div.card-info-form-element select{
  background: #eee;
  height: 40px;
}
div.card-infos div.card-info-form-element.expiration-date select{
  width: 125px;
}
div.card-infos div.card-info-form-element{
  margin-bottom: 25px;
}
div.card-infos div.card-info-form-element p{
  font-size: .8em;
  color: #cdcdcd;
}
div.card-infos div.card-info-form-element.checkbox label{
  color: #747474;
  font-size: 1.1em;
}
div.card-infos div.card-info-form-element.card-info-buttons button{
  padding: 10px 45px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
div.card-infos div.card-info-form-element.card-info-buttons button.cancel-button{
  background: #fff;
  border: 1px solid #000;
  color: #000;
}
div.card-infos div.card-info-form-element.card-info-buttons button.cancel-button:hover, div.card-infos div.card-info-form-element.card-info-buttons button.cancel-button:focus{
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background: #000;
  color: #fff;
  border: 1px solid #fff;
}
div.card-infos div.card-info-form-element.card-info-buttons button.pay-button{
  background: #ad2184;
  border: 1px solid #ad2184;
  color: #fff;
}
div.card-infos div.card-info-form-element.card-info-buttons button.pay-button:hover, div.card-infos div.card-info-form-element.card-info-buttons button.pay-button:hover{
  background: #CA4FA6;
  border: 1px solid #CA4FA6;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}




/*
#block-forfaitblock .container .cs-accordion.panel-group{
  background-color: #ad2284 !important;

}

#block-forfaitblock .container .cs-accordion.panel-group .panel.panel-default{
  background-color: #ad2284 !important;
  border-color: #ad2284 !important;

}

#block-forfaitblock .container .cs-accordion.panel-group .panel.panel-default .panel-heading{
  background-color: #ad2284 !important;

}



#block-forfaitblock .container   .panel-group.cs-accordion  .panel.panel-default .panel-heading .panel-title a:after {

  top: 35px;
  margin: auto 0;
  text-align: left;
  font-size: 40px;
  content: "";
  height: 8px;
  width: 80px;
  background: #fff;
  margin: auto;
  border-radius: 52px;
  position: absolute;
  left: -85%;
  bottom: 0;

}
.cs-accordion .panel-default > .panel-heading {

  background: none !important;
}



.block-forfait .x-item-wrapper{
  background: white !important;
}


.block-forfait .headBlock{
  background: white !important;
}
.block-forfait .block-forfait.x-item.x-visible{
  border:none !important;
}

.block-forfait .headBlock h3, #block-forfaitblock .headBlock span.display-block.hidden{
  color: #f04c97!important;
}
.block-forfait .headBlock  .price-now span, #block-forfaitblock .headBlock  .price-now em{
  color: #f04c97 !important;
}

.block-forfait .description {

  color: #000 !important;

}

.block-forfait.x-item.x-visible span.is-promo{
    background:transparent;
    color: transparent;
}

.headBlock:after {
  margin-top: 90px;
  margin-bottom: 30px;
  border: 0;
  height: 2px;
  width: 100%;
  background-image: linear-gradient( to right, rgba(0, 0, 0, 0), #f04c97, rgba(0, 0, 0, 0) );
  position: absolute;
  content: '';
  top: 50px;
}

.block-forfait p.description b:before {
  content: "\2022";
  color: #f04c97 !important;
  margin-right: 10px;
}

.block-forfait .block-pattern > span, .block-pattern > span:before, .block-pattern > span:after {
  height: 0px;
  width: 0px;
  position: absolute;
}


.block-forfait p.description b{
  color: #333333 !important;
  font-family: "omnes" !important;
  font-weight: bold;
  font-size: 14px !important;
  line-height: 0 !important;
}
.block-forfait h5{
font-size: 1.25rem;
}
.block-forfait .headBlock  .price-now span, #block-forfaitblock .headBlock  .price-now{
  font-size: 90px !important;
    font-weight: bold !important;
    line-height: 1.1 !important;
  
}

.btn-fortfait-details{
    color: #ffffff;
    background-color: #f04c97!important;
    border-color: #ffffff;
    border-radius: 10px;
}

.cs-accordion .panel-default > .panel-heading {

  background: none !important;
}


#block-forfaitblock .panel-default > .panel-heading {
  background: black !important;
  box-shadow: 0px -3px 5px rgba(0, 0, 0, 0.1);
  
}


#block-forfaitblock  div.panel.panel-default:nth-child(even){
  background: #f4f4f4 !important;
}
#block-forfaitblock  div.panel.panel-default:nth-child(odd){
  background:#ad2284!important;
}
#block-forfaitblock div.panel.panel-default:nth-child(even) .panel-title{
  background: #f4f4f4 !important;
} 
#block-forfaitblock div.panel.panel-default:nth-child(odd) .panel-title{
  background:#ad2284 !important;
}

#forfaits div.panel.panel-default:nth-child(even){
  background: #f4f4f4 !important;
}
#forfaits div.panel.panel-default:nth-child(odd){
  background:#ad2284!important;
}
#forfaits div.panel.panel-default:nth-child(even) .panel-title{
  background: #f4f4f4 !important;
}
#forfaits div.panel.panel-default:nth-child(odd) .panel-title{
  background:#ad2284 !important;
}

*/

